[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

RE: woody is getting worse...

Problem is that if you upgrade to 2.4.12 it breaks ext3....


-----Original Message-----
From: Wichert Akkerman [mailto:wichert@wiggy.net]
Sent: 16 October 2001 11:07
To: debian-devel@lists.debian.org; debian-testing@lists.debian.org
Subject: Re: woody is getting worse...

Previously Rainer Dorsch wrote:
> I am wondering what happend to woody. This morning the buggy X
> 4.1.0.-7 landed in woody and a broken version of modutils

Argueably it's the kernel that broke, not modutils. Upgrade to a
2.4.12 kernel and you're fine.


 /       Nothing is fool-proof to a sufficiently talented fool     \
| wichert@wiggy.net                   http://www.liacs.nl/~wichert/ |
| 1024D/2FA3BC2D 576E 100B 518D 2F16 36B0  2805 3CB8 9250 2FA3 BC2D |

To UNSUBSCRIBE, email to debian-testing-request@lists.debian.org
with a subject of "unsubscribe". Trouble? Contact

The views expressed in this E-mail are those of the author and not necessarily those of Knowledge Management Software. 
If you are not the intended recipient or the person responsible for delivering to the intended recipient, please be advised that you have received this E-mail in error and that any use is strictly prohibited. 

If you have received this E-mail in error, please notify us by forwarding this E-mail to the following address:


Reply to: